Calculate Linux - Bug # 370: DYN€D¥D+D»DubvsD° N "midnight commander”

Status: Closed Priority: High

Author: Alex Rubin Category: Calculate Linux Desktop Xfce
Created: 10/05/2011 Assignee:
Subject: DYNEPYD+D»PubY4D° Ne "midnight commander"

Description: DiNfN,NE N,D°PD¥:D2D°:

DD, NeN,NeD DxNfN.D, D2 CLDX-amd64 v11.9, DY%:DubD¥D-DY.D¥DID¥%:D¥: DY:P°NeN,NeDY:D N,NE
"midnight commander" Ne DY:D¥NEPYD D»NEDY%:NDY: D BN, DYD»NPY%NDY: DNfDOUbYs, D2
DoDYDYNDYD»NEDYDYDYs  NEPUDID BY:bp  DYD°Dxb»NZD D°PuN,NeNe  ND°  DIbu
NeD N,NfBuD2D b¥:D°. B~ NP°D° B¢ b¥:DY:D DY4D°NZ, NeND¥s BoD°DO-N,D¥ NeD2NeD-D°DY:2D¥s Ne
NTD2DuN,P¥D2NDYD, D¢ NEPYN,D D»NeDY:D, - DP¥%D¥% PONfD'D° PP¥%D:P°NNE Ne DY%bu
D-DYD°NZ, D P%bvb%DD NPy  NeED°D-NENfED»D NNE NeNNf  BeNEDYDED»DUDYNT ...
(PYNEDUD D»D¥DIPuUbY:D Ne  DYD° NeNtPuN,  D¢P¥%D DNENfD-DD, NeD°D DBY2D¥,D?

DD DY:DYD -DY:D°N1DY:D¥: DN, D¢ D°D D°NZN, - N,D°PYs N,D°DY N,D D3DYsNs).

History

10/10/2011 01:10 pm - Mikhail Hiretsky

- Status changed from New to Feedback

D"BuN,B¥D»NPY:ND: D3NFD, NeND¥: DeD°D%BUD»D, Neb D%bubd% NtD2DuN,D°? BYDP¥D:NEDVDNfDNDu NfD'D°D»D N,
N+bub°NtD,NZ @[Color]@ D,D- @~/.mc/ini@.

10/10/2011 07:47 pm - Alexander Pimenov

DY:bu B NfPYD°NZ NiN,D¥ NeN, D% D+D°D3.

DYDDYDUP»NE DYDubv:NZ NfD+D NED°BUN,NeNe B, D2D¥%D-D2RED°N%D°DuN,NeNs D¥D+NED°N,DY%D%.. menubar_visible=[0,1] D2
~.mc/iniD2 NeDub°N 1D B, [Midnight-Commander]..

D2 NeboNENN,D¥DY4 D2D, D Py BYDub¥%NZ B D¥NN,N D¢ DY:D¥s By D4 F9

10/10/2011 10:59 pm - Alex Rubin

Mike Hiretsky wrote:

> D'PuN,D¥%D»NDYNGT DINfD, NeNDY: DeP°DY¥%DUb»D, Neb DY:Dubd¥% NtD2DuND°? DBYD¥:D:NEDY:D+NfDWNDu NfDD°D»D,N,
Nebpup°NtD,NZ @[Color]|@ B,D- @~/.mc/ini@.

Dib¢D°NeD,D+D¥: D3NEDYDY:D°D DY2D¥:D - D-DEDZ D7DD7! 3)

10/11/2011 01:47 pm - Mikhail Hiretsky

- Status changed from Feedback to Closed
